{
  "format_version": "1.13.0",
  "minecraft:scatter_feature": {
    "description": {
      "identifier": "mnp_ci:mnp/ci/struc/o_group/o_14"
    },
    "iterations": 1,
    "places_feature": "mnp_ci:mnp/ci/struc/o_group/o_14s",
    "x": 0,
    "z": 0,
    "y": -28
  }
}